KCMAP_LIST_FUNCS(3)

FUNCTION
kcmap_list_funcs - Get list of colourmap functions.

SYNOPSIS
#include <karma_kcmap.h>

CONST char ** kcmap_list_funcs

()

DESCRIPTION
This routine will get the array of supported colour function names. This array is dynamically allocated, and should be freed using <-m_free->. The array is terminated with a NULL pointer.

RETURN VALUE
A pointer to the array.

Multi-threading Level
Unsafe.

NOTE
The names in the array are statically allocated.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/